﻿@charset "utf-8";
/* CSS Document */

#columntwo {
	width: 470px;
	float:right;
	margin-left: 25px;
}
#footer-menu, 
#container .menu-nav .item-last a {
	padding-right: 0px;
	border-right: 0px;
	margin-right: 0px;
}


#container .menu-top .menu-panel #contact div a {
	margin: 0px 0px 0px 0px;
	color: #FFF;
	padding: 0px 0px 0px 0px;
	float:right;
}

#container .menu-top .menu-panel #contact div a.text {
	padding: 3px 10px 0px 0px;
}


#container .menu-top .menu-panel #contact div a.split {
	border-right: 1px solid #6B6B6B;
	margin: 0px 12px 0px 0px;
	padding-bottom: 3px;
	padding-right: 13px;
}

#container .menu-top .menu-panel #contact div a img {
	margin-top: 0px;
}



#container .menu-nav a {
	border-right: 1px solid #CCC;
	padding: 0px 19px 0px 0px;
}

#footer-menu ul, 
#container .menu-top ul,
#container .menu-nav ul {
	list-style: none;
}
#footer-menu ul li, 
#container .menu-top .menu-panel ul li,
#container .menu-nav ul li {
	float: left;
}
#footer-menu ul li a, 
#container .menu-top ul li a,
#container .menu-nav ul li a {
	color: #73dcff; 
/*	padding: 0px 0px 2px 0px; */
	margin: 0px 19px 10px 0px;
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none !important; 
	cursor: pointer;
/*	border-bottom: 1px solid #73dcff; */
}
#container .menu-top .menu-panel #contact div a:hover,
#footer-menu ul li.active a, #footer-menu ul li a:hover,
#container .menu-top ul li.active a, #container .menu-top ul li a:hover,
#container .menu-nav ul li.active a, #container .menu-nav ul li a:hover {
	color: #373737;
}
#container .columns .column-expand,
#container .columns .column-right {
	margin-bottom: 25px;
}
#container .columns .column-expand #pageimg,
#container .columns .column-right #pageimg {
	margin-bottom:0px;
	/*
	background-color: #73DCFF;
	background-color: #eeeeee;
	border-top: 0px solid #eee;
	*/
}
#container .columns .column-expand #topimg,
#container .columns .column-expand #pageimg {
	width: 450px;
}
#container .columns .column-right #topimg,
#container .columns .column-right #pageimg {
	width: 350px;
}
#container .columns .column-expand #topimg,
#container .columns .column-right #topimg {
	background-color: #eee;
	border-bottom: 1px solid #fff;
}
#column-left textarea,
#column-left input {
	border: 1px solid #73dcff;
}

.columns #services li {
	margin: 0px 0px 15px 14px;
}
.columns ol li {
	margin: 0px 0px 15px 20px;
}

.nobullets li {
	list-style-type:none;
}

.nobullets li,
.columns #services li,
.columns ol li {
	line-height: 25px;
}

.content .quote {
	background:url('../images/quotes.gif') no-repeat left top;
/*	background-color: #73DCFF;*/
	padding: 10px 0px 0px 70px;
	font-size: 15px;
}

.content .quoted {
	margin-left: 10px;
}

#footer-menu, #container .column-expand #pageimg,
#footer-menu, #container .column-right #pageimg {
	margin: 0;
	padding: 0;
/*	height: 100%; */
/*	background-color: #73DCFF;*/
/*	background: url('images/bg-footer.png') top left repeat-x; */
}

/* #footer-menu,
#container .menu-top .menu-panel {
	background-color: #fff;
}
#footer-menu, #container .column .menu-panel {
	background-color: #eee;
}
#footer-menu, #container .column .menu-panel .menu {
	margin-left: 7px;
}
#footer-menu, #container .column .menu-panel #contact {
	text-align:right;
	clear:left;
	float:right;
}
*/

